controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

vue_app:
    path: /vue/{req}
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController
    defaults:
        template: 'vue/index.html.twig'
        req: ''
    requirements:
        req: ".*"
